XMMS plugin 0.4.0 released.

XMMS plugin 0.4.0 released.
* Now using and depending on libbs2b 2.2.1 or later.

Posted by Boris Mikhaylov 2009-03-02

Log in to post a comment.